[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.ShowOnTop

Displays the form in front of all other forms.

## Declaration

Source position: forms.pp line 736

`public procedure TCustomForm.ShowOnTop;`

## Description

Makes the form Visible and moves it to the top of the Z-Order. WindowState is changed to wsNormal if the form is currently in a minimized state (wsMinimized). Sets the value in Visible to True, and calls BringToFront to move the form to the top of the Z-Order among its siblings.